/* -------------------- Flexslider Logo BEGINN -------------------- */
.logo-slider {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 9;
	/*background: linear-gradient(90deg, var(--background-gradient-start) 0%, var(--background-gradient-middle) 50%, var(--background-gradient-end) 100%);
	border-top: 1px solid var(--background-gradient-middle);
	border-bottom: 1px solid var(--background-gradient-middle);*/
}
.logo-slider img {
	max-width: 30%;
	position: absolute;
	top: 6vh;
	left: 3vw;
	background-color: var(--bg-logo-slider);
	padding: 1.2em;
	border-radius: 1.2em;
}
/* -------------------- Flexslider Logo ENDE -------------------- */
:root {
	--bg-logo-slider: rgba(255,255,255,0.75);
  --background-gradient-start: rgba(163, 186, 44, 0.1); /* Startfarbe des Gradienten */
  --background-gradient-middle: rgba(163, 186, 44, 1); /* Mittlere Farbe des Gradienten */
  --background-gradient-end: rgba(163, 186, 44, 0.1); /* Endfarbe des Gradienten */
}
[data-theme="dark"] {
	--bg-logo-slider: rgba(0,0,0,0.50);
  --background-gradient-start: rgba(0, 0, 0, 0.1); /* Startfarbe des Gradienten */
  --background-gradient-middle: rgba(0, 0, 0, 1); /* Mittlere Farbe des Gradienten */
  --background-gradient-end: rgba(0, 0, 0, 0.1); /* Endfarbe des Gradienten */
}